package com.jkcredit.invoice.credit.custInterface;

import com.jkcredit.invoice.common.DataResult;

public interface CustomerInterLowerService {

    //自有车、无车 客户企业备案接口；
    DataResult customeInterRec(String appKey, String api, String data,String requestid);


    //自有车、无车 客户企业查询接口；
    DataResult customeInterRecQuery(String appKey, String api, String data,String requestid);

    //无车 自有车协议上传
    DataResult customeProtocolUpLoad(String appKey, String api, String data, String requestid);
}
